p { 			margin-top: .0em;
    			margin-bottom: 0.5em;
    			text-indent: 2em}
.g { 			margin-top: .0em;
    			margin-bottom: 0.5em;
    			padding-left: 15px;
				text-indent: -15px ;}
.vit {			text-align: justify;
    			text-indent: 2em}
.vit1 {			text-align: justify;
				font-size: 14px;
    			text-indent: 2em}
.vit2 {			margin-left: 4em;
				text-align: justify;
				font-size: 14px;
				text-indent:-2em}
.vit3 {			margin-left: 4em;
				text-align: justify;
				font-size: 14px;
				text-indent:2em}
.vit4 {			text-align: right; 
				font: 14.0px Times;
				valign="top"}
.vit5 {			text-align: justify; 
				font: 14.0px Times}
.vit6 {			text-align: justify; 
				font: 14.0px Times; 
				padding-left: 15px;
				text-indent: -15px ;}
.vit7 {			font: 10.0px Times}
.vit8 {			text-align: center; 
				font: 15.0px Times}
h1,h2,h3,h4,h5,h6 {
				font-weight: normal;
         		text-align: center;
         		clear: both;
         		text-indent: 0.0em}
.dagblad {		-webkit-column-count: 3;
    			-moz-column-count: 3;
    			column-count: 3;
				-webkit-column-gap: 20px; /* Chrome, Safari, Opera */
    			-moz-column-gap: 20px; /* Firefox */
    			column-gap: 20px;
    			-webkit-column-rule: 1px outset #000000; /* Chrome, Safari, Opera */
    			-moz-column-rule: 1px outset #000000; /* Firefox */
    			column-rule: 1px outset #000000;   
    			font-size: 14px}
.hoofdtitel {	font-weight: normal; 
				font-size: 125%;
				margin-top: 2em}
.boektitel {	font-weight: normal; 
				font-size: 150%;
				margin-bottom: 1em;
				margin-top: 2em}
hr { 			width: 33%;
	 			margin-top: 2em;
	 			margin-bottom: 2em;
         		margin-left: auto;
         		margin-right: auto;
         		clear: both}
sup { 			font-family: inherit;
				font-size: 10px;}
sub { 			font-family: inherit;
					font-size: 10px;}
table {			margin-left: auto; 
				margin-right: auto}
body {			margin-left: 10cm;
				width: 600px;
				background-attachment: fixed;
				background-repeat: no-repeat;
				background-size: cover;
				font-size: 16px;}
a[name] { 		position:absolute}
a {				text-decoration: none}
img {			border: 0;}
.pagenum {		position: absolute;
        		left: 26.5cm;
        		font-size: 12px;
        		color: maroon;
                text-align: right;
                text-indent: 0em}
.center {		text-align: center;
				text-indent: 0.0em}
.right {		text-align: right}
.figcenter {	margin: auto;
				padding-top: 1em; 
				padding-bottom: 1em; 
				text-align: center}
.figleft {		float: left; 
				clear: left; 
				margin-left: 0; 
				margin-bottom: 1em; 
				margin-top: 1em; 
				margin-right: 1em; 
				padding: 0; 
				text-align: center}
.figright {		float: right; 
				clear: right; 
				margin-left: 1em; 
				margin-bottom: 1em;
                margin-top: 1em; 
                margin-right: 0; 
                padding: 0; 
                text-align: center;}
figure, figcaption { 
				display: block}
figure { 		margin-left: 2em; 
				margin-top: 1em; 
				margin-bottom: 1em;
				margin-left: auto;
    			margin-right: auto }
figcaption { 
  				font-weight: bold;
  				margin-top: 1em;
  				font-size: 70%;
  				text-indent: 0.0;
  				margin-left: 2em;
  				text-align: center}
.nota {			position: absolute;
    			padding: 2px;
	    		max-width: 145px;
	    		text-align: justify;
				font-size: 10px;}
.kant {			font-weight: bold;
				font-size: smaller;
				color:#2F4F4F}
.noot { 		display: table;
				position: absolute;
				text-indent: 0;
				background-color:rgba(255,255,255,0.3);;
				font-size: 12px;
				margin-left: -9.5cm;
				width: 9cm}
table.t1 {		border-collapse: collapse}
td.td1 {		border-top-style: groove;
				border-width:5px;}
span.s1 {		color: #ff0000}
span.s6 {		text-decoration: line-through ; 
				color: #ff0000}
span.s9 {		font: 14.0px'Arial Rounded MT Bold'}
